using System;
using System.Runtime.InteropServices;
using PSO2SERVER.Models;

namespace PSO2SERVER.Protocol.Packets
{
    class QuestDifficultySendFinishedPacket : Packet
    {
        public override byte[] Build()
        {
            PacketWriter writer = new PacketWriter();
            return writer.ToArray();
        }

        public override PacketHeader GetHeader()
        {
            return new PacketHeader(0x0B, 0x1C, PacketFlags.None);
        }
    }
}
